MONGOC_FIND_AND_MODIFY_OPTS_DESTROY(3)

NAME
mongoc_find_and_modify_opts_destroy() - Frees all resources associated with the find and modify builder structure.

SYNOPSIS

void
mongoc_find_and_modify_opts_destroy (mongoc_find_and_modify_opts_t *find_and_modify_opts);

NOTE
    New in mongoc 1.3.0

PARAMETERS

find_and_modify_opts
    A mongoc_find_and_modify_opts_t \&.

DESCRIPTION

Frees all resources associated with the find and modify builder structure.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.